/* ==================================================
   KENAZER BUTTONS
================================================== */

.kenazer-btn{

    display:inline-block;

    background:#0B2C52;

    color:#fff;

    padding:15px 34px;

    border-radius:8px;

    font-weight:600;

    transition:.35s;

}

.kenazer-btn:hover{

    background:#D4AF37;

    color:#0B2C52;

}

.kenazer-btn-outline{

    display:inline-block;

    border:2px solid #0B2C52;

    color:#0B2C52;

    padding:15px 34px;

    border-radius:8px;

    transition:.35s;

}

.kenazer-btn-outline:hover{

    background:#0B2C52;

    color:#fff;

}